INFOBASE(1e)

NAME
infobase - Return information on a given nucleotide base

SYNOPSIS

infobase -code string -outfile outfile

infobase -help

DESCRIPTION

infobase is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Data retrieval:Chemistry data" command group(s).

OPTIONS

  Input section

-code string
    Enter IUPAC nucleotide base codes, e.g. A, C, G, T, R, Y etc. Default value: ABCDGHKMNRSTUVWXY

  Required section

  Additional section

  Advanced section

  Output section

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

infobase is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.